label,
label.inline.first{
	display: inline-block;
	min-width: 10em;
	text-align: right;
	padding-right: .5em;
	padding-left: 0;
}

label.textarea{
	vertical-align: top;
}

label.inline{
	min-width: 0em;
	padding-left: .5em;
}
input.required, input.text, textarea {
border:1px solid #ccc;
font-size:.9em;
padding:0.25em 15px 0.25em 0.25em;
width:335px;
background: #eee;
}



textarea{
	font-family: Arial;
}

input.required, textarea.required,span.required {
background: #eee url(../images/required-field-mark.png) no-repeat right center;
border-color: #999;
}
span.required{
	
	padding: .1em 20px .1em .25em;
	
	background: #eee url(../images/required-field-mark.png) no-repeat right center;
}

input.credit-card{
	width: 12em;
}

input.cvn{
	width: 4em;
}

div.main-content p.button{margin-left: 10.5em;}

div.product-detail-text label.radio{
	padding: 0 .5em 0 0;
	display: inline;
	min-width: auto;
}

div.product-detail-text label.radio.colour{
	
	display: inline-table;
	text-align: left;
}


